Subject: [GIT PULL][for 3.14] pull request from pxa

From: [email-masked] (Thierry Reding)
Date: Thu, 12 Dec 2013 12:17:45 +0100

On Thu, Dec 12, 2013 at 10:08:38AM +0800, Haojian Zhuang wrote:
> On 12/12/2013 08:42 AM, Olof Johansson wrote:
> > On Wed, Dec 11, 2013 at 04:35:48PM +0800, Haojian Zhuang wrote:
[...]
> > >Mike Dunn (2):
> > >       PWM: PXA: add device tree support to PWM driver
> >
> > This patch should go to the PWM maintainer, not to us. Or at least be acked by
> > them (but it might as well be merged since there are no dependencies).
> 
> Thierry,
> 
> I remember that you ask this patch to be merged into armsoc. Please give an
> Ack. Then I could resend the pull request.

I think what I said was to merge patch 2/2 (the DTS changes) via arm-soc
but not the PWM driver changes. As a matter of fact I've already applied
Mike's patch to my for-next branch.

Thierry
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 836 bytes
Desc: not available
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20131212/ed031673/attachment-0001.sig>